/* main screen stylesheet
 * author: Ing. Ondrej Hanak
 * http://ondrejhanak.cz */


body {background: #b1b5b9 url('../images/top.png') center 19px no-repeat; margin: 0; padding: 0; font-family: sans-serif; font-size: 95%; width: auto;}
p {margin: 0 0 0.8em 0;}
p.adresa {margin: 0.2em 0 1.4em 1em; line-height: 1.33;}
.logo span {color: #F9BF21;	font-family: georgia, serif;	font-style: italic;	font-size: 110%; position: relative; top: 2.3em; left: 0.8em; }
.cleaner {clear: both;  visibility: hidden;}
.note {font-size: 80%; margin-bottom: 1.5em; }
.b {font-weight: bold;}
* html acronym {border-bottom: 1px dotted #000;}
abbr[title], acronym[title] {cursor: help; border-bottom: 1px dotted #000;}


/* layout */
#bgbody {background: url('../images/body.png') 0 0 repeat-y; width: 700px; margin: 0 auto;  margin-top: 30px; position: relative;}
#page {width: 668px; background: #000 url('../images/head.jpg') no-repeat 0 0; margin: 0 auto; text-align: left;}
.logo {height: 78px;}
.logo#default {background: url('../images/onas.jpg') right top no-repeat;}
.logo#zamereni {background: url('../images/zamereni.jpg') right top no-repeat;}
.logo#lide {background: url('../images/lide.jpg') right top no-repeat;}
.logo#ceny {background: url('../images/ceny.jpg') right top no-repeat;}
.logo#kontakt {background: url('../images/kontakt.jpg') right top no-repeat;}
.logo#nastenka {background: url('../images/nastenka.jpg') right top no-repeat;}
.logo#odkazy {background: url('../images/odkazy.jpg') right top no-repeat;}
#menu {width: 668px; font-size: 100%;  height: 1.92em;  background: #F1BA5B; text-align: right; border-top: 1px solid #6C6D6D;}
#content {padding: 20px; border-top: 1px solid #6C6D6D; background-color: #fff;}
#foot {background: #b1b5b9 url('../images/foot.png') top no-repeat; padding: 10px; font-size: 75%; text-align: center}


/* links */
a {color: #000;}
a.navi {font-size: 0.8em; float: right;}
#menu a {background: url('../images/li1.png') 11px 0.6em no-repeat;	display: block;	float: left; height: 1.1em; padding: 0.4em 11px 0.4em 30px; border-left: 1px solid #6C6D6D;}1
#menu a.last {border-right: 1px solid #6C6D6D;}
#menu a:hover, #menu a#active {background: #F5CC85 url('../images/li2.png') 11px 0.6em no-repeat;}
#menu a#active {text-decoration: none;}
.logo a {	text-align: center;	position: absolute;	margin: 15px 0 0 10px;	text-decoration: none;	color: #F9BF21;	font-family: georgia, serif;	font-style: italic;	font-size: 110%;}
#content a {color: #03f;}
#content a:hover {background-color: #B1D1F0;} /* text-decoration: none; color: #fff;  */


/* headers */
h1, h2, h3, h4 {margin: 0; padding: 0;}
h1 {font-size: 120%;}
h2 {display: none;}
h3 {margin: 0 0 0.3em 0; clear: both;}
h3 + p {margin-top: 0em;}


/* lists */
#menu ul {margin: 0 2em; padding: 0; list-style: none;}
#menu li {display: inline;}
ul {list-style: square; margin: 0 3em 1em 3em ; padding: 0;}
ul.lide {margin: 0.4em 0 1em 3em; }
ul#links li {margin-bottom: 0.2em;}
dl.kontakty {margin: 0.2em 0 1.4em 1em;}
dl.kontakty dt {float: left; padding-top: 0.1em;}
dl.kontakty dd {margin-left: 5em; margin-bottom: 2px; padding-top: 0.1em;}

/* bulletin board items */
#bboard {list-style: none; margin: 15px 0 0 5px;}
#bboard li {margin-bottom: 8px;}
#bboard img {width: 16px; height: 16px; display: block; float: left; margin: 0 8px 1px 0;}


/* images */
img {margin: 0 0 0.5em 0.5em;}
.clovek {border: 2px solid #6C6D6D;}